(function (cjs, an) {

var p; // shortcut to reference prototypes
var lib={};var ss={};var img={};
lib.ssMetadata = [];


// symbols:
// helper functions:

function mc_symbol_clone() {
	var clone = this._cloneProps(new this.constructor(this.mode, this.startPosition, this.loop));
	clone.gotoAndStop(this.currentFrame);
	clone.paused = this.paused;
	clone.framerate = this.framerate;
	return clone;
}

function getMCSymbolPrototype(symbol, nominalBounds, frameBounds) {
	var prototype = cjs.extend(symbol, cjs.MovieClip);
	prototype.clone = mc_symbol_clone;
	prototype.nominalBounds = nominalBounds;
	prototype.frameBounds = frameBounds;
	return prototype;
	}


(lib.cirle = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 8
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#FF9900").s().p("AgxAyQgVgVAAgdQAAgdAVgUQAUgVAdAAQAdAAAVAVQAVAUAAAdQAAAdgVAVQgVAVgdAAQgdAAgUgVg");

	this.timeline.addTween(cjs.Tween.get(this.shape).wait(45));

	// Layer 7
	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#FF9900").s().p("Ag5A6QgYgYAAgiQAAghAYgYQAYgYAhAAQAiAAAYAYQAYAYAAAhQAAAigYAYQgYAYgiAAQghAAgYgYgAgOgOQgGAGAAAIQAAAJAGAFQAGAHAIAAQAJAAAFgHQAHgFAAgJQAAgIgHgGQgFgGgJAAQgIAAgGAGg");

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("rgba(255,151,0,0.957)").s().p("Ag/A/QgZgZAAgmQAAglAZgaQAagZAlAAQAmAAAZAZQAaAaAAAlQAAAmgaAZQgZAagmAAQglAAgagagAgVgVQgJAJAAAMQAAANAJAIQAJAKAMAAQANAAAIgKQAKgIAAgNQAAgMgKgJQgIgJgNAAQgMAAgJAJg");

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("rgba(255,149,0,0.918)").s().p("AhEBFQgcgcAAgpQAAgoAcgcQAcgcAoAAQApAAAcAcQAcAcAAAoQAAApgcAcQgcAcgpAAQgoAAgcgcgAgcgcQgLANAAAPQAAAQALAMQANAMAPAAQAQAAAMgMQAMgMAAgQQAAgPgMgNQgMgLgQAAQgPAAgNALg");

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("rgba(255,147,0,0.875)").s().p("AhKBLQgfgfABgsQgBgrAfgfQAfgfArABQAsgBAfAfQAeAfAAArQAAAsgeAfQgfAegsAAQgrAAgfgegAgigiQgPAOAAAUQAAAVAPANQAOAPAUAAQAVAAANgPQAPgNAAgVQAAgUgPgOQgNgPgVAAQgUAAgOAPg");

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("rgba(255,144,0,0.831)").s().p("AhQBQQghghAAgvQAAgvAhghQAhghAvAAQAvAAAhAhQAiAhAAAvQAAAvgiAhQghAigvAAQgvAAghgigAgpgpQgRASAAAXQAAAZARAQQASASAXAAQAZAAAQgSQASgQAAgZQAAgXgSgSQgQgRgZAAQgXAAgSARg");

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("rgba(255,142,0,0.792)").s().p("AhVBWQgkgjAAgzQAAgxAkgkQAkgkAxAAQAzAAAjAkQAkAkAAAxQAAAzgkAjQgjAkgzAAQgxAAgkgkgAgwgwQgTAVAAAbQAAAdATATQAVAVAbgBQAdABATgVQAVgTgBgdQABgbgVgVQgTgTgdAAQgbAAgVATg");

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("rgba(255,140,0,0.749)").s().p("AhcBcQglgmAAg2QAAg1AlgnQAnglA1AAQA2AAAmAlQAmAnAAA1QAAA2gmAmQgmAmg2AAQg1AAgngmgAg3g3QgWAYAAAfQAAAgAWAXQAYAXAfAAQAgAAAXgXQAXgXAAggQAAgfgXgYQgXgWggAAQgfAAgYAWg");

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("rgba(255,138,0,0.71)").s().p("AhhBhQgogoAAg5QAAg4AogpQApgoA4AAQA5AAAoAoQApApAAA4QAAA5gpAoQgoApg5AAQg4AAgpgpgAg9g9QgZAaAAAjQAAAkAZAZQAaAaAjAAQAkAAAZgaQAagZAAgkQAAgjgagaQgZgZgkAAQgjAAgaAZg");

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("rgba(255,136,0,0.667)").s().p("AhnBnQgqgrAAg8QAAg7AqgsQAsgqA7AAQA8AAArAqQArAsAAA7QAAA8grArQgrArg8AAQg7AAgsgrgAhEhEQgcAdAAAnQAAAoAcAcQAdAdAnAAQAoAAAcgdQAdgcAAgoQAAgngdgdQgcgcgoAAQgnAAgdAcg");

	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("rgba(255,134,0,0.624)").s().p("AhtBtQgsgtAAhAQAAg/AsguQAugsA/AAQBAAAAtAsQAtAuAAA/QAABAgtAtQgtAthAAAQg/AAgugtgAhLhLQgeAgAAArQAAAsAeAfQAgAgArgBQAsABAfggQAggfgBgsQABgrggggQgfgegsAAQgrAAggAeg");

	this.shape_11 = new cjs.Shape();
	this.shape_11.graphics.f("rgba(255,132,0,0.584)").s().p("AhyByQgvgvAAhDQAAhDAvgvQAvgvBDAAQBDAAAvAvQAwAvAABDQAABDgwAvQgvAwhDAAQhDAAgvgwgAhShSQghAjAAAvQAAAwAhAiQAjAiAvAAQAwAAAigiQAigiAAgwQAAgvgigjQgighgwAAQgvAAgjAhg");

	this.shape_12 = new cjs.Shape();
	this.shape_12.graphics.f("rgba(255,130,0,0.541)").s().p("Ah4B4QgxgxAAhHQAAhGAxgyQAygxBGAAQBHAAAxAxQAyAyAABGQAABHgyAxQgxAyhHAAQhGAAgygygAhYhYQglAlABAzQgBA0AlAkQAlAlAzAAQA0AAAkglQAlgkAAg0QAAgzglglQgkglg0ABQgzgBglAlg");

	this.shape_13 = new cjs.Shape();
	this.shape_13.graphics.f("rgba(255,128,0,0.502)").s().p("Ah+B9QgzgzAAhKQAAhJAzg1QA1gzBJAAQBKAAAzAzQA1A1AABJQAABKg1AzQgzA1hKAAQhJAAg1g1gAhfhfQgnAoAAA3QAAA4AnAnQAoAoA3AAQA4AAAngoQAognAAg4QAAg3gogoQgngng4AAQg3AAgoAng");

	this.shape_14 = new cjs.Shape();
	this.shape_14.graphics.f("rgba(255,125,0,0.459)").s().p("AiDCDQg2g1AAhOQAAhNA2g2QA2g2BNAAQBOAAA1A2QA4A2gBBNQABBOg4A1Qg1A4hOgBQhNABg2g4gAhmhmQgqArAAA7QAAA8AqAqQArArA7AAQA8AAAqgrQArgqAAg8QAAg7grgrQgqgqg8AAQg7AAgrAqg");

	this.shape_15 = new cjs.Shape();
	this.shape_15.graphics.f("rgba(255,123,0,0.416)").s().p("AiJCJQg5g4ABhRQgBhQA5g5QA5g5BQABQBRgBA4A5QA5A5AABQQAABRg5A4Qg4A5hRAAQhQAAg5g5gAhthtQgtAuAAA/QAABAAtAtQAuAuA/AAQBAAAAtguQAugtAAhAQAAg/guguQgtgthAAAQg/AAguAtg");

	this.shape_16 = new cjs.Shape();
	this.shape_16.graphics.f("rgba(255,121,0,0.376)").s().p("AiPCOQg6g6gBhUQABhTA6g8QA8g6BTgBQBUABA6A6QA9A8AABTQAABUg9A6Qg6A9hUAAQhTAAg8g9gAhzhzQgwAwAABDQAABEAwAvQAwAxBDAAQBEAAAvgxQAxgvAAhEQAAhDgxgwQgvgwhEAAQhDAAgwAwg");

	this.shape_17 = new cjs.Shape();
	this.shape_17.graphics.f("rgba(255,119,0,0.333)").s().p("AiUCUQg+g9AAhXQAAhXA+g9QA9g+BXAAQBXAAA9A+QA/A9AABXQAABXg/A9Qg9A/hXAAQhXAAg9g/gAh6h6QgyAzgBBHQABBIAyAyQAzAzBHABQBIgBAygzQAzgyABhIQgBhHgzgzQgygyhIgBQhHABgzAyg");

	this.shape_18 = new cjs.Shape();
	this.shape_18.graphics.f("rgba(255,117,0,0.29)").s().p("AibCaQg+hAgBhaQABhaA+hBQBBg+BagBQBaABBAA+QBBBBAABaQAABahBBAQhABBhaAAQhaAAhBhBgAiBiBQg1A2AABLQAABMA1A1QA2A2BLAAQBMAAA1g2QA2g1AAhMQAAhLg2g2Qg1g1hMAAQhLAAg2A1g");

	this.shape_19 = new cjs.Shape();
	this.shape_19.graphics.f("rgba(255,115,0,0.251)").s().p("AigCfQhChBAAheQAAhdBChDQBDhCBdAAQBeAABBBCQBEBDAABdQAABehEBBQhBBEheAAQhdAAhDhEgAiIiIQg4A6AABOQAABQA4A4QA6A5BOAAQBQAAA4g5QA5g4AAhQQAAhOg5g6Qg4g4hQAAQhOAAg6A4g");

	this.shape_20 = new cjs.Shape();
	this.shape_20.graphics.f("rgba(255,113,0,0.208)").s().p("AimClQhEhEAAhhQAAhgBEhGQBGhEBgAAQBhAABEBEQBFBGABBgQgBBhhFBEQhEBFhhABQhggBhGhFgAiOiOQg7A8AABSQAABTA7A7QA8A8BSAAQBTAAA7g8QA8g7AAhTQAAhSg8g8Qg7g7hTAAQhSAAg8A7g");

	this.shape_21 = new cjs.Shape();
	this.shape_21.graphics.f("rgba(255,111,0,0.169)").s().p("AisCrQhFhHAAhkQAAhjBFhJQBJhFBjAAQBkAABHBFQBHBJAABjQAABkhHBHQhHBHhkAAQhjAAhJhHgAiViVQg9A/gBBWQABBXA9A9QA/BABWgBQBXABA9hAQBAg9gBhXQABhWhAg/Qg9g9hXgBQhWABg/A9g");

	this.shape_22 = new cjs.Shape();
	this.shape_22.graphics.f("rgba(255,108,0,0.125)").s().p("AixCwQhJhIAAhoQAAhnBJhKQBKhJBnAAQBoAABIBJQBLBKAABnQAABohLBIQhIBLhoAAQhnAAhKhLgAicicQhABBAABbQAABcBABAQBBBBBbAAQBcAABAhBQBBhAAAhcQAAhbhBhBQhAhAhcAAQhbAAhBBAg");

	this.shape_23 = new cjs.Shape();
	this.shape_23.graphics.f("rgba(255,106,0,0.082)").s().p("Ai3C2QhLhKAAhsQAAhrBLhMQBMhLBrAAQBsAABKBLQBNBMAABrQAABshNBKQhKBNhsAAQhrAAhMhNgAijijQhDBEABBfQgBBfBDBDQBEBEBfAAQBfAABDhEQBEhDAAhfQAAhfhEhEQhDhDhfABQhfgBhEBDg");

	this.shape_24 = new cjs.Shape();
	this.shape_24.graphics.f("rgba(255,104,0,0.043)").s().p("Ai9C8QhNhOAAhuQAAhtBNhQQBQhNBtAAQBuAABOBNQBPBQAABtQAABuhPBOQhOBPhuAAQhtAAhQhPgAipipQhGBHAABiQAABjBGBGQBHBHBiAAQBjAABGhHQBHhGAAhjQAAhihHhHQhGhGhjAAQhiAAhHBGg");

	this.shape_25 = new cjs.Shape();
	this.shape_25.graphics.f("rgba(255,102,0,0)").s().p("AjCDCQhQhQAAhyQAAhxBQhRQBRhQBxAAQByAABQBQQBRBRAABxQAAByhRBQQhQBRhyAAQhxAAhRhRgAiwiwQhIBJAABnQAABoBIBHQBJBKBnAAQBoAABHhKQBKhHAAhoQAAhnhKhJQhHhIhoAAQhnAAhJBIg");

	this.timeline.addTween(cjs.Tween.get({}).to({state:[]}).to({state:[{t:this.shape_1}]},19).to({state:[{t:this.shape_2}]},1).to({state:[{t:this.shape_3}]},1).to({state:[{t:this.shape_4}]},1).to({state:[{t:this.shape_5}]},1).to({state:[{t:this.shape_6}]},1).to({state:[{t:this.shape_7}]},1).to({state:[{t:this.shape_8}]},1).to({state:[{t:this.shape_9}]},1).to({state:[{t:this.shape_10}]},1).to({state:[{t:this.shape_11}]},1).to({state:[{t:this.shape_12}]},1).to({state:[{t:this.shape_13}]},1).to({state:[{t:this.shape_14}]},1).to({state:[{t:this.shape_15}]},1).to({state:[{t:this.shape_16}]},1).to({state:[{t:this.shape_17}]},1).to({state:[{t:this.shape_18}]},1).to({state:[{t:this.shape_19}]},1).to({state:[{t:this.shape_20}]},1).to({state:[{t:this.shape_21}]},1).to({state:[{t:this.shape_22}]},1).to({state:[{t:this.shape_23}]},1).to({state:[{t:this.shape_24}]},1).to({state:[{t:this.shape_25}]},1).to({state:[]},1).wait(1));

	// Layer 6
	this.shape_26 = new cjs.Shape();
	this.shape_26.graphics.f("#FF9900").s().p("Ag5A6QgYgYAAgiQAAghAYgYQAYgYAhAAQAiAAAYAYQAYAYAAAhQAAAigYAYQgYAYgiAAQghAAgYgYgAgOgOQgGAGAAAIQAAAJAGAFQAGAHAIAAQAJAAAFgHQAHgFAAgJQAAgIgHgGQgFgGgJAAQgIAAgGAGg");

	this.shape_27 = new cjs.Shape();
	this.shape_27.graphics.f("rgba(255,153,0,0.957)").s().p("Ag/A/QgZgZAAgmQAAglAZgaQAagZAlAAQAmAAAZAZQAaAaAAAlQAAAmgaAZQgZAagmAAQglAAgagagAgVgVQgJAJAAAMQAAANAJAIQAJAKAMAAQANAAAIgKQAKgIAAgNQAAgMgKgJQgIgJgNAAQgMAAgJAJg");

	this.shape_28 = new cjs.Shape();
	this.shape_28.graphics.f("rgba(255,153,0,0.918)").s().p("AhEBFQgcgcAAgpQAAgoAcgcQAcgcAoAAQApAAAcAcQAcAcAAAoQAAApgcAcQgcAcgpAAQgoAAgcgcgAgcgcQgLANAAAPQAAAQALAMQANAMAPAAQAQAAAMgMQAMgMAAgQQAAgPgMgNQgMgLgQAAQgPAAgNALg");

	this.shape_29 = new cjs.Shape();
	this.shape_29.graphics.f("rgba(255,153,0,0.875)").s().p("AhKBLQgfgfABgsQgBgrAfgfQAfgfArABQAsgBAfAfQAeAfAAArQAAAsgeAfQgfAegsAAQgrAAgfgegAgigiQgPAOAAAUQAAAVAPANQAOAPAUAAQAVAAANgPQAPgNAAgVQAAgUgPgOQgNgPgVAAQgUAAgOAPg");

	this.shape_30 = new cjs.Shape();
	this.shape_30.graphics.f("rgba(255,153,0,0.831)").s().p("AhQBQQghghAAgvQAAgvAhghQAhghAvAAQAvAAAhAhQAiAhAAAvQAAAvgiAhQghAigvAAQgvAAghgigAgpgpQgRASAAAXQAAAZARAQQASASAXAAQAZAAAQgSQASgQAAgZQAAgXgSgSQgQgRgZAAQgXAAgSARg");

	this.shape_31 = new cjs.Shape();
	this.shape_31.graphics.f("rgba(255,153,0,0.792)").s().p("AhVBWQgkgjAAgzQAAgxAkgkQAkgkAxAAQAzAAAjAkQAkAkAAAxQAAAzgkAjQgjAkgzAAQgxAAgkgkgAgwgwQgTAVAAAbQAAAdATATQAVAVAbgBQAdABATgVQAVgTgBgdQABgbgVgVQgTgTgdAAQgbAAgVATg");

	this.shape_32 = new cjs.Shape();
	this.shape_32.graphics.f("rgba(255,153,0,0.749)").s().p("AhcBcQglgmAAg2QAAg1AlgnQAnglA1AAQA2AAAmAlQAmAnAAA1QAAA2gmAmQgmAmg2AAQg1AAgngmgAg3g3QgWAYAAAfQAAAgAWAXQAYAXAfAAQAgAAAXgXQAXgXAAggQAAgfgXgYQgXgWggAAQgfAAgYAWg");

	this.shape_33 = new cjs.Shape();
	this.shape_33.graphics.f("rgba(255,153,0,0.71)").s().p("AhhBhQgogoAAg5QAAg4AogpQApgoA4AAQA5AAAoAoQApApAAA4QAAA5gpAoQgoApg5AAQg4AAgpgpgAg9g9QgZAaAAAjQAAAkAZAZQAaAaAjAAQAkAAAZgaQAagZAAgkQAAgjgagaQgZgZgkAAQgjAAgaAZg");

	this.shape_34 = new cjs.Shape();
	this.shape_34.graphics.f("rgba(255,153,0,0.667)").s().p("AhnBnQgqgrAAg8QAAg7AqgsQAsgqA7AAQA8AAArAqQArAsAAA7QAAA8grArQgrArg8AAQg7AAgsgrgAhEhEQgcAdAAAnQAAAoAcAcQAdAdAnAAQAoAAAcgdQAdgcAAgoQAAgngdgdQgcgcgoAAQgnAAgdAcg");

	this.shape_35 = new cjs.Shape();
	this.shape_35.graphics.f("rgba(255,153,0,0.624)").s().p("AhtBtQgsgtAAhAQAAg/AsguQAugsA/AAQBAAAAtAsQAtAuAAA/QAABAgtAtQgtAthAAAQg/AAgugtgAhLhLQgeAgAAArQAAAsAeAfQAgAgArgBQAsABAfggQAggfgBgsQABgrggggQgfgegsAAQgrAAggAeg");

	this.shape_36 = new cjs.Shape();
	this.shape_36.graphics.f("rgba(255,153,0,0.584)").s().p("AhyByQgvgvAAhDQAAhDAvgvQAvgvBDAAQBDAAAvAvQAwAvAABDQAABDgwAvQgvAwhDAAQhDAAgvgwgAhShSQghAjAAAvQAAAwAhAiQAjAiAvAAQAwAAAigiQAigiAAgwQAAgvgigjQgighgwAAQgvAAgjAhg");

	this.shape_37 = new cjs.Shape();
	this.shape_37.graphics.f("rgba(255,153,0,0.541)").s().p("Ah4B4QgxgxAAhHQAAhGAxgyQAygxBGAAQBHAAAxAxQAyAyAABGQAABHgyAxQgxAyhHAAQhGAAgygygAhYhYQglAlABAzQgBA0AlAkQAlAlAzAAQA0AAAkglQAlgkAAg0QAAgzglglQgkglg0ABQgzgBglAlg");

	this.shape_38 = new cjs.Shape();
	this.shape_38.graphics.f("rgba(255,153,0,0.502)").s().p("Ah+B9QgzgzAAhKQAAhJAzg1QA1gzBJAAQBKAAAzAzQA1A1AABJQAABKg1AzQgzA1hKAAQhJAAg1g1gAhfhfQgnAoAAA3QAAA4AnAnQAoAoA3AAQA4AAAngoQAognAAg4QAAg3gogoQgngng4AAQg3AAgoAng");

	this.shape_39 = new cjs.Shape();
	this.shape_39.graphics.f("rgba(255,153,0,0.459)").s().p("AiDCDQg2g1AAhOQAAhNA2g2QA2g2BNAAQBOAAA1A2QA4A2gBBNQABBOg4A1Qg1A4hOgBQhNABg2g4gAhmhmQgqArAAA7QAAA8AqAqQArArA7AAQA8AAAqgrQArgqAAg8QAAg7grgrQgqgqg8AAQg7AAgrAqg");

	this.shape_40 = new cjs.Shape();
	this.shape_40.graphics.f("rgba(255,153,0,0.416)").s().p("AiJCJQg5g4ABhRQgBhQA5g5QA5g5BQABQBRgBA4A5QA5A5AABQQAABRg5A4Qg4A5hRAAQhQAAg5g5gAhthtQgtAuAAA/QAABAAtAtQAuAuA/AAQBAAAAtguQAugtAAhAQAAg/guguQgtgthAAAQg/AAguAtg");

	this.shape_41 = new cjs.Shape();
	this.shape_41.graphics.f("rgba(255,153,0,0.376)").s().p("AiPCOQg6g6gBhUQABhTA6g8QA8g6BTgBQBUABA6A6QA9A8AABTQAABUg9A6Qg6A9hUAAQhTAAg8g9gAhzhzQgwAwAABDQAABEAwAvQAwAxBDAAQBEAAAvgxQAxgvAAhEQAAhDgxgwQgvgwhEAAQhDAAgwAwg");

	this.shape_42 = new cjs.Shape();
	this.shape_42.graphics.f("rgba(255,153,0,0.333)").s().p("AiUCUQg+g9AAhXQAAhXA+g9QA9g+BXAAQBXAAA9A+QA/A9AABXQAABXg/A9Qg9A/hXAAQhXAAg9g/gAh6h6QgyAzgBBHQABBIAyAyQAzAzBHABQBIgBAygzQAzgyABhIQgBhHgzgzQgygyhIgBQhHABgzAyg");

	this.shape_43 = new cjs.Shape();
	this.shape_43.graphics.f("rgba(255,153,0,0.29)").s().p("AibCaQg+hAgBhaQABhaA+hBQBBg+BagBQBaABBAA+QBBBBAABaQAABahBBAQhABBhaAAQhaAAhBhBgAiBiBQg1A2AABLQAABMA1A1QA2A2BLAAQBMAAA1g2QA2g1AAhMQAAhLg2g2Qg1g1hMAAQhLAAg2A1g");

	this.shape_44 = new cjs.Shape();
	this.shape_44.graphics.f("rgba(255,153,0,0.251)").s().p("AigCfQhChBAAheQAAhdBChDQBDhCBdAAQBeAABBBCQBEBDAABdQAABehEBBQhBBEheAAQhdAAhDhEgAiIiIQg4A6AABOQAABQA4A4QA6A5BOAAQBQAAA4g5QA5g4AAhQQAAhOg5g6Qg4g4hQAAQhOAAg6A4g");

	this.shape_45 = new cjs.Shape();
	this.shape_45.graphics.f("rgba(255,153,0,0.208)").s().p("AimClQhEhEAAhhQAAhgBEhGQBGhEBgAAQBhAABEBEQBFBGABBgQgBBhhFBEQhEBFhhABQhggBhGhFgAiOiOQg7A8AABSQAABTA7A7QA8A8BSAAQBTAAA7g8QA8g7AAhTQAAhSg8g8Qg7g7hTAAQhSAAg8A7g");

	this.shape_46 = new cjs.Shape();
	this.shape_46.graphics.f("rgba(255,153,0,0.169)").s().p("AisCrQhFhHAAhkQAAhjBFhJQBJhFBjAAQBkAABHBFQBHBJAABjQAABkhHBHQhHBHhkAAQhjAAhJhHgAiViVQg9A/gBBWQABBXA9A9QA/BABWgBQBXABA9hAQBAg9gBhXQABhWhAg/Qg9g9hXgBQhWABg/A9g");

	this.shape_47 = new cjs.Shape();
	this.shape_47.graphics.f("rgba(255,153,0,0.125)").s().p("AixCwQhJhIAAhoQAAhnBJhKQBKhJBnAAQBoAABIBJQBLBKAABnQAABohLBIQhIBLhoAAQhnAAhKhLgAicicQhABBAABbQAABcBABAQBBBBBbAAQBcAABAhBQBBhAAAhcQAAhbhBhBQhAhAhcAAQhbAAhBBAg");

	this.shape_48 = new cjs.Shape();
	this.shape_48.graphics.f("rgba(255,153,0,0.082)").s().p("Ai3C2QhLhKAAhsQAAhrBLhMQBMhLBrAAQBsAABKBLQBNBMAABrQAABshNBKQhKBNhsAAQhrAAhMhNgAijijQhDBEABBfQgBBfBDBDQBEBEBfAAQBfAABDhEQBEhDAAhfQAAhfhEhEQhDhDhfABQhfgBhEBDg");

	this.shape_49 = new cjs.Shape();
	this.shape_49.graphics.f("rgba(255,153,0,0.043)").s().p("Ai9C8QhNhOAAhuQAAhtBNhQQBQhNBtAAQBuAABOBNQBPBQAABtQAABuhPBOQhOBPhuAAQhtAAhQhPgAipipQhGBHAABiQAABjBGBGQBHBHBiAAQBjAABGhHQBHhGAAhjQAAhihHhHQhGhGhjAAQhiAAhHBGg");

	this.shape_50 = new cjs.Shape();
	this.shape_50.graphics.f("rgba(255,153,0,0)").s().p("AjCDCQhQhQAAhyQAAhxBQhRQBRhQBxAAQByAABQBQQBRBRAABxQAAByhRBQQhQBRhyAAQhxAAhRhRgAiwiwQhIBJAABnQAABoBIBHQBJBKBnAAQBoAABHhKQBKhHAAhoQAAhnhKhJQhHhIhoAAQhnAAhJBIg");

	this.timeline.addTween(cjs.Tween.get({}).to({state:[]}).to({state:[{t:this.shape_26}]},9).to({state:[{t:this.shape_27}]},1).to({state:[{t:this.shape_28}]},1).to({state:[{t:this.shape_29}]},1).to({state:[{t:this.shape_30}]},1).to({state:[{t:this.shape_31}]},1).to({state:[{t:this.shape_32}]},1).to({state:[{t:this.shape_33}]},1).to({state:[{t:this.shape_34}]},1).to({state:[{t:this.shape_35}]},1).to({state:[{t:this.shape_36}]},1).to({state:[{t:this.shape_37}]},1).to({state:[{t:this.shape_38}]},1).to({state:[{t:this.shape_39}]},1).to({state:[{t:this.shape_40}]},1).to({state:[{t:this.shape_41}]},1).to({state:[{t:this.shape_42}]},1).to({state:[{t:this.shape_43}]},1).to({state:[{t:this.shape_44}]},1).to({state:[{t:this.shape_45}]},1).to({state:[{t:this.shape_46}]},1).to({state:[{t:this.shape_47}]},1).to({state:[{t:this.shape_48}]},1).to({state:[{t:this.shape_49}]},1).to({state:[{t:this.shape_50}]},1).to({state:[]},1).to({state:[]},1).wait(10));

	// Layer 5
	this.shape_51 = new cjs.Shape();
	this.shape_51.graphics.f("#FF9966").s().p("Ag5A6QgYgYAAgiQAAghAYgYQAYgYAhAAQAiAAAYAYQAYAYAAAhQAAAigYAYQgYAYgiAAQghAAgYgYgAgOgOQgGAGAAAIQAAAJAGAFQAGAHAIAAQAJAAAFgHQAHgFAAgJQAAgIgHgGQgFgGgJAAQgIAAgGAGg");

	this.shape_52 = new cjs.Shape();
	this.shape_52.graphics.f("rgba(255,153,102,0.949)").s().p("AhABBQgbgbAAgmQAAglAbgbQAbgbAlAAQAmAAAbAbQAbAbAAAlQAAAmgbAbQgbAbgmAAQglAAgbgbgAgWgWQgKAKAAAMQAAANAKAKQAKAKAMAAQANAAAKgKQAKgKAAgNQAAgMgKgKQgKgKgNAAQgMAAgKAKg");

	this.shape_53 = new cjs.Shape();
	this.shape_53.graphics.f("rgba(255,153,102,0.894)").s().p("AhIBIQgdgdAAgrQAAgpAdgfQAfgdApAAQArAAAdAdQAeAfAAApQAAArgeAdQgdAegrAAQgpAAgfgegAgfgfQgNAOAAARQAAASANANQAOAOARAAQASAAANgOQAOgNAAgSQAAgRgOgOQgNgNgSAAQgRAAgOANg");

	this.shape_54 = new cjs.Shape();
	this.shape_54.graphics.f("rgba(255,153,102,0.843)").s().p("AhOBPQghghAAguQAAgtAhghQAhghAtAAQAuAAAhAhQAhAhAAAtQAAAughAhQghAhguAAQgtAAghghgAgogoQgQARAAAXQAAAYAQAQQARARAXAAQAYAAAQgRQARgQAAgYQAAgXgRgRQgQgQgYAAQgXAAgRAQg");

	this.shape_55 = new cjs.Shape();
	this.shape_55.graphics.f("rgba(255,153,102,0.788)").s().p("AhWBWQgjgjAAgzQAAgyAjgkQAkgjAyAAQAzAAAjAjQAkAkAAAyQAAAzgkAjQgjAkgzAAQgyAAgkgkgAgwgwQgUAUAAAcQAAAcAUAVQAUAUAcAAQAcAAAVgUQAUgVAAgcQAAgcgUgUQgVgUgcAAQgcAAgUAUg");

	this.shape_56 = new cjs.Shape();
	this.shape_56.graphics.f("rgba(255,153,102,0.737)").s().p("AhdBeQgmgnAAg3QAAg2AmgnQAngmA2AAQA3AAAnAmQAnAngBA2QABA3gnAnQgnAng3gBQg2ABgngngAg5g5QgXAZAAAgQAAAiAXAXQAZAYAgAAQAiAAAXgYQAYgXAAgiQAAgggYgZQgXgXgiAAQggAAgZAXg");

	this.shape_57 = new cjs.Shape();
	this.shape_57.graphics.f("rgba(255,153,102,0.682)").s().p("AhlBlQgogqAAg7QAAg6AogrQArgoA6AAQA7AAAqAoQApArAAA6QAAA7gpAqQgqApg7AAQg6AAgrgpgAhBhBQgbAcAAAlQAAAnAbAbQAcAbAlAAQAnAAAbgbQAbgbAAgnQAAglgbgcQgbgbgnAAQglAAgcAbg");

	this.shape_58 = new cjs.Shape();
	this.shape_58.graphics.f("rgba(255,153,102,0.631)").s().p("AhsBrQgsgrAAhAQAAg+AsguQAugsA+AAQBAAAArAsQAuAuAAA+QAABAguArQgrAuhAAAQg+AAgugugAhKhKQgeAgAAAqQAAArAeAfQAgAfAqAAQArAAAfgfQAfgfAAgrQAAgqgfggQgfgegrAAQgqAAggAeg");

	this.shape_59 = new cjs.Shape();
	this.shape_59.graphics.f("rgba(255,153,102,0.58)").s().p("AhzBzQgvgwAAhDQAAhCAvgxQAxgvBCAAQBDAAAwAvQAwAxAABCQAABDgwAwQgwAwhDAAQhCAAgxgwgAhShSQgiAiAAAwQAAAxAiAiQAiAiAwAAQAxAAAigiQAigiAAgxQAAgwgigiQgigigxAAQgwAAgiAig");

	this.shape_60 = new cjs.Shape();
	this.shape_60.graphics.f("rgba(255,153,102,0.525)").s().p("Ah6B6QgygyAAhIQAAhHAygzQAzgyBHAAQBIAAAyAyQAzAzAABHQAABIgzAyQgyAzhIAAQhHAAgzgzgAhbhbQglAmAAA1QAAA1AlAmQAmAmA1AAQA1AAAmgmQAmgmAAg1QAAg1gmgmQgmglg1AAQg1AAgmAlg");

	this.shape_61 = new cjs.Shape();
	this.shape_61.graphics.f("rgba(255,153,102,0.475)").s().p("AiCCBQg1g1AAhMQAAhLA1g3QA3g1BLAAQBMAAA1A1QA2A3ABBLQgBBMg2A1Qg1A2hMABQhLgBg3g2gAhkhkQgpAqABA6QgBA6ApApQAqAqA6AAQA6AAApgqQAqgpAAg6QAAg6gqgqQgpgpg6ABQg6gBgqApg");

	this.shape_62 = new cjs.Shape();
	this.shape_62.graphics.f("rgba(255,153,102,0.42)").s().p("AiJCIQg4g3AAhRQAAhQA4g5QA5g4BQAAQBRAAA3A4QA5A5ABBQQgBBRg5A3Qg3A5hRABQhQgBg5g5gAhshsQgsAtgBA/QABBAAsArQAtAvA/AAQBAAAArgvQAvgrAAhAQAAg/gvgtQgrgshAgBQg/ABgtAsg");

	this.shape_63 = new cjs.Shape();
	this.shape_63.graphics.f("rgba(255,153,102,0.369)").s().p("AiQCPQg6g7AAhUQAAhUA6g8QA8g6BUAAQBUAAA7A6QA9A8gBBUQABBUg9A7Qg7A9hUgBQhUABg8g9gAh1h1QgvAygBBDQABBEAvAwQAyAyBDAAQBEAAAwgyQAygwAAhEQAAhDgygyQgwgvhEgBQhDABgyAvg");

	this.shape_64 = new cjs.Shape();
	this.shape_64.graphics.f("rgba(255,153,102,0.318)").s().p("AiXCWQg+g9AAhZQAAhYA+g/QA/g+BYAAQBZAAA9A+QBAA/AABYQAABZhAA9Qg9BAhZAAQhYAAg/hAgAh9h9Qg0A1ABBIQgBBKA0AyQA1A1BIAAQBKAAAyg1QA1gyAAhKQAAhIg1g1Qgyg0hKABQhIgBg1A0g");

	this.shape_65 = new cjs.Shape();
	this.shape_65.graphics.f("rgba(255,153,102,0.263)").s().p("AieCeQhBhBAAhdQAAhcBBhCQBChBBcAAQBdAABBBBQBCBCAABcQAABdhCBBQhBBChdAAQhcAAhChCgAiFiFQg4A3AABOQAABPA4A2QA3A5BOAAQBPAAA2g5QA5g2AAhPQAAhOg5g3Qg2g4hPAAQhOAAg3A4g");

	this.shape_66 = new cjs.Shape();
	this.shape_66.graphics.f("rgba(255,153,102,0.212)").s().p("AimClQhEhEAAhhQAAhgBEhGQBGhEBgAAQBhAABEBEQBFBGABBgQgBBhhFBEQhEBFhhABQhggBhGhFgAiOiOQg6A8gBBSQABBTA6A6QA8A9BSAAQBTAAA6g9QA9g6AAhTQAAhSg9g8Qg6g6hTgBQhSABg8A6g");

	this.shape_67 = new cjs.Shape();
	this.shape_67.graphics.f("rgba(255,153,102,0.157)").s().p("AitCsQhHhGAAhmQAAhlBHhIQBIhHBlAAQBmAABGBHQBIBIABBlQgBBmhIBGQhGBIhmABQhlgBhIhIgAiWiWQg/A+ABBYQgBBZA/A9QA+A/BYAAQBZAAA9g/QA/g9AAhZQAAhYg/g+Qg9g/hZABQhYgBg+A/g");

	this.shape_68 = new cjs.Shape();
	this.shape_68.graphics.f("rgba(255,153,102,0.106)").s().p("Ai0CzQhKhKAAhpQAAhpBKhLQBLhKBpAAQBpAABKBKQBLBLABBpQgBBphLBKQhKBLhpABQhpgBhLhLgAififQhCBCAABdQAABdBCBBQBCBEBdAAQBdAABBhEQBEhBAAhdQAAhdhEhCQhBhChdAAQhdAAhCBCg");

	this.shape_69 = new cjs.Shape();
	this.shape_69.graphics.f("rgba(255,153,102,0.051)").s().p("Ai7C6QhNhMAAhuQAAhtBNhOQBOhNBtAAQBuAABMBNQBPBOAABtQAABuhPBMQhMBPhuAAQhtAAhOhPgAininQhFBGgBBhQABBiBFBFQBGBHBhAAQBiAABFhHQBHhFAAhiQAAhhhHhGQhFhFhigBQhhABhGBFg");

	this.shape_70 = new cjs.Shape();
	this.shape_70.graphics.f("rgba(255,153,102,0)").s().p("AjCDCQhQhQAAhyQAAhxBQhRQBRhQBxAAQByAABQBQQBRBRAABxQAAByhRBQQhQBRhyAAQhxAAhRhRgAiwiwQhIBJAABnQAABoBIBHQBJBKBnAAQBoAABHhKQBKhHAAhoQAAhnhKhJQhHhIhoAAQhnAAhJBIg");

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_51}]}).to({state:[{t:this.shape_52}]},1).to({state:[{t:this.shape_53}]},1).to({state:[{t:this.shape_54}]},1).to({state:[{t:this.shape_55}]},1).to({state:[{t:this.shape_56}]},1).to({state:[{t:this.shape_57}]},1).to({state:[{t:this.shape_58}]},1).to({state:[{t:this.shape_59}]},1).to({state:[{t:this.shape_60}]},1).to({state:[{t:this.shape_61}]},1).to({state:[{t:this.shape_62}]},1).to({state:[{t:this.shape_63}]},1).to({state:[{t:this.shape_64}]},1).to({state:[{t:this.shape_65}]},1).to({state:[{t:this.shape_66}]},1).to({state:[{t:this.shape_67}]},1).to({state:[{t:this.shape_68}]},1).to({state:[{t:this.shape_69}]},1).to({state:[{t:this.shape_70}]},1).to({state:[]},1).to({state:[]},7).wait(18));

	// Layer 9
	this.shape_71 = new cjs.Shape();
	this.shape_71.graphics.f("#FFCC99").s().p("Ag5A6QgYgYAAgiQAAghAYgYQAYgYAhAAQAiAAAYAYQAYAYAAAhQAAAigYAYQgYAYgiAAQghAAgYgYgAgOgOQgGAGAAAIQAAAJAGAFQAGAHAIAAQAJAAAFgHQAHgFAAgJQAAgIgHgGQgFgGgJAAQgIAAgGAGg");

	this.shape_72 = new cjs.Shape();
	this.shape_72.graphics.f("rgba(255,204,153,0.976)").s().p("Ag8A8QgZgYAAgkQAAgjAZgZQAZgZAjAAQAkAAAYAZQAaAZAAAjQAAAkgaAYQgYAagkAAQgjAAgZgagAgSgSQgIAJABAJQgBAKAIAIQAJAJAJgBQAKABAIgJQAJgIgBgKQABgJgJgJQgIgIgKABQgJgBgJAIg");

	this.shape_73 = new cjs.Shape();
	this.shape_73.graphics.f("rgba(255,204,153,0.953)").s().p("AhABAQgagaAAgmQAAglAagbQAbgaAlAAQAmAAAaAaQAbAbAAAlQAAAmgbAaQgaAbgmAAQglAAgbgbgAgWgWQgJAKAAAMQAAANAJAJQAKAJAMAAQANAAAJgJQAJgJAAgNQAAgMgJgKQgJgJgNAAQgMAAgKAJg");

	this.shape_74 = new cjs.Shape();
	this.shape_74.graphics.f("rgba(255,204,153,0.929)").s().p("AhDBDQgbgcAAgnQAAgnAbgcQAcgbAnAAQAnAAAcAbQAcAcAAAnQAAAngcAcQgcAcgnAAQgnAAgcgcgAgZgZQgLALAAAOQAAAPALAKQALAMAOAAQAPAAAKgMQAMgKAAgPQAAgOgMgLQgKgLgPAAQgOAAgLALg");

	this.shape_75 = new cjs.Shape();
	this.shape_75.graphics.f("rgba(255,204,153,0.906)").s().p("AhGBGQgdgcAAgqQAAgpAdgdQAdgdApAAQAqAAAcAdQAeAdAAApQAAAqgeAcQgcAegqAAQgpAAgdgegAgdgdQgMANAAAQQAAARAMANQANANAQgBQARABANgNQANgNgBgRQABgQgNgNQgNgMgRAAQgQAAgNAMg");

	this.shape_76 = new cjs.Shape();
	this.shape_76.graphics.f("rgba(255,204,153,0.882)").s().p("AhJBKQgegfAAgrQAAgqAegfQAfgeAqAAQArAAAfAeQAeAfAAAqQAAArgeAfQgfAegrAAQgqAAgfgegAghghQgOAPAAASQAAATAOAOQAPAPASAAQATAAAOgPQAPgOAAgTQAAgSgPgPQgOgOgTAAQgSAAgPAOg");

	this.shape_77 = new cjs.Shape();
	this.shape_77.graphics.f("rgba(255,204,153,0.859)").s().p("AhMBNQggggAAgtQAAgsAgggQAgggAsAAQAtAAAgAgQAfAgABAsQgBAtgfAgQggAfgtABQgsgBgggfgAglglQgPAQAAAVQAAAWAPAPQAQAQAVAAQAWAAAPgQQAQgPAAgWQAAgVgQgQQgPgPgWAAQgVAAgQAPg");

	this.shape_78 = new cjs.Shape();
	this.shape_78.graphics.f("rgba(255,204,153,0.835)").s().p("AhPBPQghggAAgvQAAguAhghQAhghAuAAQAvAAAgAhQAiAhAAAuQAAAvgiAgQggAigvAAQguAAghgigAgogoQgRARAAAXQAAAYARAQQARASAXAAQAYAAAQgSQASgQAAgYQAAgXgSgRQgQgRgYAAQgXAAgRARg");

	this.shape_79 = new cjs.Shape();
	this.shape_79.graphics.f("rgba(255,204,153,0.816)").s().p("AhTBTQghgigBgxQABgwAhgjQAjghAwgBQAxABAiAhQAjAjAAAwQAAAxgjAiQgiAjgxAAQgwAAgjgjgAgsgsQgSATgBAZQABAaASASQATAUAZAAQAaAAASgUQAUgSAAgaQAAgZgUgTQgSgSgagBQgZABgTASg");

	this.shape_80 = new cjs.Shape();
	this.shape_80.graphics.f("rgba(255,204,153,0.792)").s().p("AhWBWQgjgjAAgzQAAgyAjgkQAkgjAyAAQAzAAAjAjQAkAkAAAyQAAAzgkAjQgjAkgzAAQgyAAgkgkgAgwgwQgUAUAAAcQAAAdAUATQAUAVAcAAQAdAAATgVQAVgTAAgdQAAgcgVgUQgTgUgdAAQgcAAgUAUg");

	this.shape_81 = new cjs.Shape();
	this.shape_81.graphics.f("rgba(255,204,153,0.769)").s().p("AhZBZQglglAAg0QAAgzAlgmQAmglAzAAQA0AAAlAlQAmAmAAAzQAAA0gmAlQglAmg0AAQgzAAgmgmgAgzgzQgWAVAAAeQAAAeAWAWQAVAWAeAAQAeAAAWgWQAWgWAAgeQAAgegWgVQgWgWgeAAQgeAAgVAWg");

	this.shape_82 = new cjs.Shape();
	this.shape_82.graphics.f("rgba(255,204,153,0.745)").s().p("AhcBdQgmgnAAg2QAAg1AmgnQAngmA1AAQA2AAAnAmQAmAnAAA1QAAA2gmAnQgnAmg2AAQg1AAgngmgAg4g4QgWAYAAAgQAAAhAWAXQAYAXAgAAQAhAAAXgXQAXgXAAghQAAgggXgYQgXgWghAAQggAAgYAWg");

	this.shape_83 = new cjs.Shape();
	this.shape_83.graphics.f("rgba(255,204,153,0.722)").s().p("AhfBfQgognAAg4QAAg3AogoQAogoA3AAQA4AAAnAoQApAoAAA3QAAA4gpAnQgnApg4AAQg3AAgogpgAg7g7QgZAZAAAiQAAAjAZAYQAZAaAiAAQAjAAAYgaQAagYAAgjQAAgigagZQgYgZgjAAQgiAAgZAZg");

	this.shape_84 = new cjs.Shape();
	this.shape_84.graphics.f("rgba(255,204,153,0.698)").s().p("AhjBiQgogoAAg6QAAg5AogqQAqgoA5AAQA6AAAoAoQAqAqAAA5QAAA6gqAoQgoAqg6AAQg5AAgqgqgAg/g/QgaAbAAAkQAAAlAaAaQAbAbAkAAQAlAAAagbQAbgaAAglQAAgkgbgbQgagaglAAQgkAAgbAag");

	this.shape_85 = new cjs.Shape();
	this.shape_85.graphics.f("rgba(255,204,153,0.675)").s().p("AhmBmQgqgqAAg8QAAg7AqgrQArgqA7AAQA8AAAqAqQAqArABA7QgBA8gqAqQgqAqg8ABQg7gBgrgqgAhDhDQgbAcAAAnQAAAnAbAcQAcAdAngBQAnABAcgdQAdgcgBgnQABgngdgcQgcgbgnAAQgnAAgcAbg");

	this.shape_86 = new cjs.Shape();
	this.shape_86.graphics.f("rgba(255,204,153,0.651)").s().p("AhpBpQgrgrAAg+QAAg9ArgsQAsgrA9AAQA+AAArArQAsAsAAA9QAAA+gsArQgrAsg+AAQg9AAgsgsgAhGhGQgeAeAAAoQAAApAeAdQAeAfAoAAQApAAAdgfQAfgdAAgpQAAgogfgeQgdgegpAAQgoAAgeAeg");

	this.shape_87 = new cjs.Shape();
	this.shape_87.graphics.f("rgba(255,204,153,0.627)").s().p("AhsBsQgsgsgBhAQABg/AsgtQAtgsA/gBQBAABAsAsQAtAtABA/QgBBAgtAsQgsAthAABQg/gBgtgtgAhLhLQgeAgAAArQAAAsAeAfQAgAfArAAQAsAAAfgfQAfgfAAgsQAAgrgfggQgfgegsAAQgrAAggAeg");

	this.shape_88 = new cjs.Shape();
	this.shape_88.graphics.f("rgba(255,204,153,0.604)").s().p("AhwBwQgtgvAAhBQAAhBAtgvQAvgtBBAAQBBAAAvAtQAuAvAABBQAABBguAvQgvAuhBAAQhBAAgvgugAhOhOQggAhgBAtQABAuAgAgQAhAhAtABQAugBAgghQAhggABguQgBgtghghQgggggugBQgtABghAgg");

	this.shape_89 = new cjs.Shape();
	this.shape_89.graphics.f("rgba(255,204,153,0.58)").s().p("AhyByQgwguAAhEQAAhDAwgvQAvgwBDAAQBEAAAuAwQAxAvAABDQAABEgxAuQguAxhEAAQhDAAgvgxgAhShSQgiAiABAwQgBAxAiAhQAiAjAwgBQAxABAhgjQAjghgBgxQABgwgjgiQghgigxABQgwgBgiAig");

	this.shape_90 = new cjs.Shape();
	this.shape_90.graphics.f("rgba(255,204,153,0.557)").s().p("Ah2B2QgwgxAAhFQAAhFAwgxQAxgwBFAAQBFAAAxAwQAxAxAABFQAABFgxAxQgxAxhFAAQhFAAgxgxgAhVhVQgkAkAAAxQAAAyAkAkQAkAkAxAAQAyAAAkgkQAkgkAAgyQAAgxgkgkQgkgkgyAAQgxAAgkAkg");

	this.shape_91 = new cjs.Shape();
	this.shape_91.graphics.f("rgba(255,204,153,0.533)").s().p("Ah5B5QgxgygBhHQABhGAxgzQAzgxBGgBQBHABAyAxQAzAzAABGQAABHgzAyQgyAzhHAAQhGAAgzgzgAhahaQgkAmgBA0QABA1AkAkQAmAnA0AAQA1AAAkgnQAngkAAg1QAAg0gngmQgkgkg1gBQg0ABgmAkg");

	this.shape_92 = new cjs.Shape();
	this.shape_92.graphics.f("rgba(255,204,153,0.51)").s().p("Ah8B8QgzgzAAhJQAAhIAzg0QA0gzBIAAQBJAAAzAzQA0A0AABIQAABJg0AzQgzA0hJAAQhIAAg0g0gAhdhdQgmAnAAA2QAAA3AmAmQAnAnA2AAQA3AAAmgnQAngmAAg3QAAg2gngnQgmgmg3AAQg2AAgnAmg");

	this.shape_93 = new cjs.Shape();
	this.shape_93.graphics.f("rgba(255,204,153,0.49)").s().p("AiAB/Qg0g0AAhLQAAhKA0g2QA2g0BKAAQBLAAA0A0QA2A2AABKQAABLg2A0Qg0A2hLAAQhKAAg2g2gAhhhhQgoApAAA4QAAA5AoAoQApApA4AAQA5AAAogpQApgoAAg5QAAg4gpgpQgogog5AAQg4AAgpAog");

	this.shape_94 = new cjs.Shape();
	this.shape_94.graphics.f("rgba(255,204,153,0.467)").s().p("AiCCCQg2g1AAhNQAAhMA2g2QA2g2BMAAQBNAAA1A2QA3A2AABMQAABNg3A1Qg1A3hNAAQhMAAg2g3gAhlhlQgpArAAA6QAAA7ApAqQArAqA6AAQA7AAAqgqQAqgqAAg7QAAg6gqgrQgqgpg7AAQg6AAgrApg");

	this.shape_95 = new cjs.Shape();
	this.shape_95.graphics.f("rgba(255,204,153,0.443)").s().p("AiFCFQg4g2AAhPQAAhOA4g3QA3g4BOAAQBPAAA2A4QA4A3ABBOQgBBPg4A2Qg2A4hPABQhOgBg3g4gAhohoQgrArgBA9QABA+ArAqQArAsA9AAQA+AAAqgsQAsgqAAg+QAAg9gsgrQgqgrg+gBQg9ABgrArg");

	this.shape_96 = new cjs.Shape();
	this.shape_96.graphics.f("rgba(255,204,153,0.42)").s().p("AiJCJQg4g4AAhRQAAhQA4g5QA5g4BQAAQBRAAA4A4QA5A5AABQQAABRg5A4Qg4A5hRAAQhQAAg5g5gAhshsQgtAtAAA/QAABAAtAsQAtAuA/AAQBAAAAsguQAugsAAhAQAAg/gugtQgsgthAAAQg/AAgtAtg");

	this.shape_97 = new cjs.Shape();
	this.shape_97.graphics.f("rgba(255,204,153,0.396)").s().p("AiMCLQg6g4AAhTQAAhRA6g7QA7g6BRAAQBTAAA4A6QA7A7ABBRQgBBTg7A4Qg4A7hTABQhRgBg7g7gAhwhwQguAvAABBQAABCAuAuQAvAvBBAAQBCAAAugvQAvguAAhCQAAhBgvgvQguguhCAAQhBAAgvAug");

	this.shape_98 = new cjs.Shape();
	this.shape_98.graphics.f("rgba(255,204,153,0.373)").s().p("AiQCPQg6g7AAhUQAAhTA6g9QA9g6BTAAQBUAAA7A6QA8A9AABTQAABUg8A7Qg7A8hUAAQhTAAg9g8gAhzhzQgxAwAABDQAABEAxAvQAwAyBDAAQBEAAAvgyQAygvAAhEQAAhDgygwQgvgxhEAAQhDAAgwAxg");

	this.shape_99 = new cjs.Shape();
	this.shape_99.graphics.f("rgba(255,204,153,0.349)").s().p("AiTCSQg7g8gBhWQABhVA7g+QA+g7BVgBQBWABA8A7QA+A+AABVQAABWg+A8Qg8A+hWAAQhVAAg+g+gAh4h4QgxAzAABFQAABGAxAyQAzAyBFAAQBGAAAygyQAygyAAhGQAAhFgygzQgygxhGAAQhFAAgzAxg");

	this.shape_100 = new cjs.Shape();
	this.shape_100.graphics.f("rgba(255,204,153,0.325)").s().p("AiVCVQg+g9AAhYQAAhXA+g+QA+g+BXAAQBYAAA9A+QA/A+AABXQAABYg/A9Qg9A/hYAAQhXAAg+g/gAh7h7QgzA0AABHQAABIAzAzQA0A0BHAAQBIAAAzg0QA0gzAAhIQAAhHg0g0QgzgzhIAAQhHAAg0Azg");

	this.shape_101 = new cjs.Shape();
	this.shape_101.graphics.f("rgba(255,204,153,0.302)").s().p("AiZCYQg/g+AAhaQAAhZA/hAQBAg/BZAAQBaAAA+A/QBBBAAABZQAABahBA+Qg+BBhaAAQhZAAhAhBgAh/h/Qg1A1AABKQAABLA1A0QA1A2BKAAQBLAAA0g2QA2g0AAhLQAAhKg2g1Qg0g1hLAAQhKAAg1A1g");

	this.shape_102 = new cjs.Shape();
	this.shape_102.graphics.f("rgba(255,204,153,0.278)").s().p("AicCcQhAhAAAhcQAAhbBAhBQBBhABbAAQBcAABABAQBBBBAABbQAABchBBAQhABBhcAAQhbAAhBhBgAiDiDQg2A3ABBMQgBBNA2A2QA3A2BMAAQBNAAA2g2QA2g2AAhNQAAhMg2g3Qg2g2hNABQhMgBg3A2g");

	this.shape_103 = new cjs.Shape();
	this.shape_103.graphics.f("rgba(255,204,153,0.255)").s().p("AifCeQhChBAAhdQAAhcBChDQBDhCBcAAQBdAABBBCQBEBDAABcQAABdhEBBQhBBEhdAAQhcAAhDhEgAiHiHQg3A5AABOQAABPA3A3QA5A5BOAAQBPAAA3g5QA5g3AAhPQAAhOg5g5Qg3g3hPAAQhOAAg5A3g");

	this.shape_104 = new cjs.Shape();
	this.shape_104.graphics.f("rgba(255,204,153,0.231)").s().p("AijCiQhChDAAhfQAAhfBChEQBEhCBfAAQBfAABDBCQBEBEAABfQAABfhEBDQhDBEhfAAQhfAAhEhEgAiLiLQg4A6AABRQAABRA4A5QA6A7BRgBQBRABA5g7QA7g5gBhRQABhRg7g6Qg5g4hRAAQhRAAg6A4g");

	this.shape_105 = new cjs.Shape();
	this.shape_105.graphics.f("rgba(255,204,153,0.208)").s().p("AimClQhEhEAAhhQAAhgBEhGQBGhEBgAAQBhAABEBEQBFBGABBgQgBBhhFBEQhEBFhhABQhggBhGhFgAiOiOQg6A8gBBSQABBTA6A7QA8A7BSABQBTgBA7g7QA7g7ABhTQgBhSg7g8Qg7g6hTgBQhSABg8A6g");

	this.shape_106 = new cjs.Shape();
	this.shape_106.graphics.f("rgba(255,204,153,0.184)").s().p("AipCoQhFhFAAhjQAAhiBFhHQBHhFBiAAQBjAABFBFQBHBHAABiQAABjhHBFQhFBHhjAAQhiAAhHhHgAiSiSQg8A9AABVQAABWA8A8QA9A9BVAAQBWAAA8g9QA9g8AAhWQAAhVg9g9Qg8g8hWAAQhVAAg9A8g");

	this.shape_107 = new cjs.Shape();
	this.shape_107.graphics.f("rgba(255,204,153,0.165)").s().p("AisCsQhGhHgBhlQABhkBGhIQBIhGBkgBQBlABBHBGQBIBIAABkQAABlhIBHQhHBIhlAAQhkAAhIhIgAiViVQg/A+ABBXQgBBYA/A9QA+BABXgBQBYABA9hAQBAg9gBhYQABhXhAg+Qg9g/hYABQhXgBg+A/g");

	this.shape_108 = new cjs.Shape();
	this.shape_108.graphics.f("rgba(255,204,153,0.141)").s().p("AivCvQhIhIAAhnQAAhmBIhJQBJhIBmAAQBnAABIBIQBJBJAABmQAABnhJBIQhIBJhnAAQhmAAhJhJgAiaiaQg+BBgBBZQABBaA+A/QBBBBBZAAQBaAAA/hBQBBg/AAhaQAAhZhBhBQg/g+hagBQhZABhBA+g");

	this.shape_109 = new cjs.Shape();
	this.shape_109.graphics.f("rgba(255,204,153,0.118)").s().p("AiyCxQhKhIAAhpQAAhoBKhKQBKhKBoAAQBpAABIBKQBMBKAABoQAABphMBIQhIBMhpAAQhoAAhKhMgAididQhBBBAABcQAABdBBBAQBBBCBcAAQBdAABAhCQBChAAAhdQAAhchChBQhAhBhdAAQhcAAhBBBg");

	this.shape_110 = new cjs.Shape();
	this.shape_110.graphics.f("rgba(255,204,153,0.094)").s().p("Ai2C1QhKhKAAhrQAAhpBKhNQBNhKBpAAQBrAABKBKQBMBNAABpQAABrhMBKQhKBMhrAAQhpAAhNhMgAihihQhCBDAABeQAABeBCBCQBDBEBeAAQBeAABChEQBEhCAAheQAAhehEhDQhChCheAAQheAAhDBCg");

	this.shape_111 = new cjs.Shape();
	this.shape_111.graphics.f("rgba(255,204,153,0.071)").s().p("Ai5C4QhLhLgBhtQABhrBLhOQBOhLBrgBQBtABBLBLQBOBOAABrQAABthOBLQhLBOhtAAQhrAAhOhOgAililQhDBFAABgQAABhBDBEQBFBEBgAAQBhAABEhEQBEhEAAhhQAAhghEhFQhEhDhhAAQhgAAhFBDg");

	this.shape_112 = new cjs.Shape();
	this.shape_112.graphics.f("rgba(255,204,153,0.047)").s().p("Ai8C7QhNhNAAhuQAAhtBNhPQBPhNBtAAQBuAABNBNQBPBPAABtQAABuhPBNQhNBPhuAAQhtAAhPhPgAioioQhGBGAABiQAABjBGBFQBGBHBiAAQBjAABFhHQBHhFAAhjQAAhihHhGQhFhGhjAAQhiAAhGBGg");

	this.shape_113 = new cjs.Shape();
	this.shape_113.graphics.f("rgba(255,204,153,0.024)").s().p("AjAC/QhOhPAAhwQAAhvBOhRQBRhOBvAAQBwAABPBOQBQBRAABvQAABwhQBPQhPBQhwAAQhvAAhRhQgAisisQhHBHAABlQAABmBHBGQBHBIBlAAQBmAABGhIQBIhGAAhmQAAhlhIhHQhGhHhmAAQhlAAhHBHg");

	this.shape_114 = new cjs.Shape();
	this.shape_114.graphics.f("rgba(255,204,153,0)").s().p("AjCDCQhQhQAAhyQAAhxBQhRQBRhQBxAAQByAABQBQQBRBRAABxQAAByhRBQQhQBRhyAAQhxAAhRhRgAiwiwQhIBJAABnQAABoBIBHQBJBKBnAAQBoAABHhKQBKhHAAhoQAAhnhKhJQhHhIhoAAQhnAAhJBIg");

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_71}]}).to({state:[{t:this.shape_72}]},1).to({state:[{t:this.shape_73}]},1).to({state:[{t:this.shape_74}]},1).to({state:[{t:this.shape_75}]},1).to({state:[{t:this.shape_76}]},1).to({state:[{t:this.shape_77}]},1).to({state:[{t:this.shape_78}]},1).to({state:[{t:this.shape_79}]},1).to({state:[{t:this.shape_80}]},1).to({state:[{t:this.shape_81}]},1).to({state:[{t:this.shape_82}]},1).to({state:[{t:this.shape_83}]},1).to({state:[{t:this.shape_84}]},1).to({state:[{t:this.shape_85}]},1).to({state:[{t:this.shape_86}]},1).to({state:[{t:this.shape_87}]},1).to({state:[{t:this.shape_88}]},1).to({state:[{t:this.shape_89}]},1).to({state:[{t:this.shape_90}]},1).to({state:[{t:this.shape_91}]},1).to({state:[{t:this.shape_92}]},1).to({state:[{t:this.shape_93}]},1).to({state:[{t:this.shape_94}]},1).to({state:[{t:this.shape_95}]},1).to({state:[{t:this.shape_96}]},1).to({state:[{t:this.shape_97}]},1).to({state:[{t:this.shape_98}]},1).to({state:[{t:this.shape_99}]},1).to({state:[{t:this.shape_100}]},1).to({state:[{t:this.shape_101}]},1).to({state:[{t:this.shape_102}]},1).to({state:[{t:this.shape_103}]},1).to({state:[{t:this.shape_104}]},1).to({state:[{t:this.shape_105}]},1).to({state:[{t:this.shape_106}]},1).to({state:[{t:this.shape_107}]},1).to({state:[{t:this.shape_108}]},1).to({state:[{t:this.shape_109}]},1).to({state:[{t:this.shape_110}]},1).to({state:[{t:this.shape_111}]},1).to({state:[{t:this.shape_112}]},1).to({state:[{t:this.shape_113}]},1).to({state:[{t:this.shape_114}]},1).to({state:[]},1).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-8.1,-8.1,16.3,16.3);


(lib.circle2 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.cirle();
	this.instance.parent = this;

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = getMCSymbolPrototype(lib.circle2, new cjs.Rectangle(-8.1,-8.2,16.3,16.3), null);


// stage content:
(lib.Element_dot_orange_Canvas = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.circle2();
	this.instance.parent = this;
	this.instance.setTransform(201.5,200,1.245,1.245);

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(391.3,389.8,20.3,20.3);
// library properties:
lib.properties = {
	id: 'CC80B669CEB08B41BB30B5E5ACA87F67',
	width: 400,
	height: 400,
	fps: 24,
	color: "#CCCCCC",
	opacity: 1.00,
	manifest: [],
	preloads: []
};



// bootstrap callback support:

(lib.Stage = function(canvas) {
	createjs.Stage.call(this, canvas);
}).prototype = p = new createjs.Stage();

p.setAutoPlay = function(autoPlay) {
	this.tickEnabled = autoPlay;
}
p.play = function() { this.tickEnabled = true; this.getChildAt(0).gotoAndPlay(this.getTimelinePosition()) }
p.stop = function(ms) { if(ms) this.seek(ms); this.tickEnabled = false; }
p.seek = function(ms) { this.tickEnabled = true; this.getChildAt(0).gotoAndStop(lib.properties.fps * ms / 1000); }
p.getDuration = function() { return this.getChildAt(0).totalFrames / lib.properties.fps * 1000; }

p.getTimelinePosition = function() { return this.getChildAt(0).currentFrame / lib.properties.fps * 1000; }

an.bootcompsLoaded = an.bootcompsLoaded || [];
if(!an.bootstrapListeners) {
	an.bootstrapListeners=[];
}

an.bootstrapCallback=function(fnCallback) {
	an.bootstrapListeners.push(fnCallback);
	if(an.bootcompsLoaded.length > 0) {
		for(var i=0; i<an.bootcompsLoaded.length; ++i) {
			fnCallback(an.bootcompsLoaded[i]);
		}
	}
};

an.compositions = an.compositions || {};
an.compositions['CC80B669CEB08B41BB30B5E5ACA87F67'] = {
	getStage: function() { return exportRoot.getStage(); },
	getLibrary: function() { return lib; },
	getSpriteSheet: function() { return ss; },
	getImages: function() { return img; }
};

an.compositionLoaded = function(id) {
	an.bootcompsLoaded.push(id);
	for(var j=0; j<an.bootstrapListeners.length; j++) {
		an.bootstrapListeners[j](id);
	}
}

an.getComposition = function(id) {
	return an.compositions[id];
}



})(createjs = createjs||{}, AdobeAn = AdobeAn||{});
var createjs, AdobeAn;